# Documentation manifest.

# List of names of Python modules in this package.
# For each module there is a corresponding module doc subdirectory.
modules:
  - "lsst.afw.cameraGeom"
  - "lsst.afw.coord"
  - "lsst.afw.detection"
  - "lsst.afw.display"
  - "lsst.afw.fits"
  - "lsst.afw.formatters"
  - "lsst.afw.geom"
  - "lsst.afw.image"
  - "lsst.afw.math"
  - "lsst.afw.table"
  - "lsst.afw.typehandling"
